.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.168800px;}
.ls3{letter-spacing:-0.168000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.048000px;}
.ls2{letter-spacing:0.096000px;}
.ls5{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.006080px;}
._5{width:1.032000px;}
._6{width:2.094080px;}
._4{width:138.523200px;}
._7{width:562.856000px;}
._0{width:587.216000px;}
._1{width:820.616000px;}
._3{width:823.047680px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:3.840000px;}
.fs3{font-size:12.000000px;}
.fs5{font-size:15.840000px;}
.fs2{font-size:20.160000px;}
.fs4{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.y8{bottom:2.061961px;}
.yc{bottom:2.249412px;}
.y6{bottom:2.436863px;}
.y9{bottom:6.748235px;}
.y2a{bottom:11.809412px;}
.y3c{bottom:12.559216px;}
.y3d{bottom:12.746667px;}
.y1a{bottom:12.934118px;}
.y1b{bottom:17.620392px;}
.y29{bottom:18.182745px;}
.y54{bottom:23.618824px;}
.y2d{bottom:23.806275px;}
.y33{bottom:23.993725px;}
.y28{bottom:29.054902px;}
.y32{bottom:33.366275px;}
.y2c{bottom:34.490980px;}
.y27{bottom:39.739608px;}
.y31{bottom:39.927059px;}
.y57{bottom:45.175686px;}
.y63{bottom:45.222549px;}
.y26{bottom:50.611765px;}
.y56{bottom:56.047843px;}
.y62{bottom:56.094706px;}
.y3{bottom:57.959843px;}
.y25{bottom:61.483922px;}
.y4{bottom:61.896314px;}
.y61{bottom:66.779412px;}
.y24{bottom:71.043922px;}
.y4e{bottom:71.643765px;}
.y2f{bottom:72.168627px;}
.y30{bottom:72.356078px;}
.y23{bottom:77.604706px;}
.y60{bottom:77.651569px;}
.y4d{bottom:85.327686px;}
.y22{bottom:88.289412px;}
.y5f{bottom:88.336275px;}
.y4c{bottom:94.325333px;}
.y21{bottom:99.161569px;}
.y5e{bottom:99.208431px;}
.y20{bottom:109.846275px;}
.y5d{bottom:109.893137px;}
.y1f{bottom:120.530980px;}
.y5c{bottom:120.765294px;}
.y1d{bottom:131.403137px;}
.y5b{bottom:131.450000px;}
.y1e{bottom:131.590588px;}
.y5a{bottom:142.322157px;}
.y59{bottom:153.006863px;}
.y49{bottom:320.056928px;}
.y0{bottom:337.411765px;}
.y48{bottom:338.052222px;}
.y47{bottom:349.486732px;}
.y46{bottom:361.108693px;}
.y45{bottom:372.730654px;}
.y44{bottom:384.165163px;}
.y43{bottom:395.787124px;}
.y42{bottom:407.409085px;}
.y41{bottom:418.843595px;}
.y40{bottom:430.465556px;}
.y3f{bottom:442.087516px;}
.y3e{bottom:453.522026px;}
.y3b{bottom:465.143987px;}
.y3a{bottom:487.075752px;}
.y39{bottom:498.697712px;}
.y38{bottom:510.319673px;}
.y37{bottom:521.754183px;}
.y36{bottom:533.376144px;}
.y35{bottom:544.998105px;}
.y34{bottom:556.432614px;}
.y2e{bottom:568.085817px;}
.y2b{bottom:649.626993px;}
.y1c{bottom:693.677974px;}
.y65{bottom:769.033268px;}
.y4a{bottom:786.513072px;}
.y64{bottom:787.028562px;}
.y58{bottom:798.650523px;}
.y19{bottom:834.500523px;}
.y18{bottom:856.807190px;}
.y17{bottom:868.429150px;}
.y16{bottom:880.051111px;}
.y15{bottom:891.485621px;}
.y14{bottom:903.107582px;}
.y13{bottom:914.729542px;}
.y12{bottom:926.164052px;}
.y11{bottom:937.786013px;}
.y10{bottom:949.407974px;}
.yf{bottom:960.842484px;}
.y55{bottom:961.217386px;}
.ye{bottom:972.464444px;}
.yd{bottom:984.086405px;}
.yb{bottom:995.520915px;}
.ya{bottom:1007.142876px;}
.y7{bottom:1018.764837px;}
.y53{bottom:1026.637778px;}
.y5{bottom:1030.199346px;}
.y2{bottom:1042.196209px;}
.y1{bottom:1048.382092px;}
.y52{bottom:1059.629150px;}
.y51{bottom:1071.251111px;}
.y50{bottom:1082.873072px;}
.y4f{bottom:1094.307582px;}
.y4b{bottom:1110.647059px;}
.h3{height:3.659520px;}
.h8{height:10.684706px;}
.h6{height:10.872157px;}
.h10{height:10.909647px;}
.h5{height:11.436000px;}
.ha{height:15.095520px;}
.hc{height:17.484375px;}
.h12{height:18.000000px;}
.h4{height:19.212480px;}
.h11{height:21.181961px;}
.hb{height:21.556863px;}
.h9{height:22.872000px;}
.h7{height:23.496000px;}
.h15{height:32.241569px;}
.he{height:43.113725px;}
.h2{height:45.744000px;}
.h13{height:46.992000px;}
.h16{height:64.670588px;}
.hf{height:80.791373px;}
.hd{height:140.063373px;}
.h17{height:161.613987px;}
.h14{height:394.428105px;}
.h1{height:843.529412px;}
.h0{height:1237.176471px;}
.w4{width:196.479869px;}
.w2{width:196.854771px;}
.w9{width:322.681242px;}
.wa{width:322.868693px;}
.w8{width:646.299739px;}
.w5{width:646.487190px;}
.w3{width:646.862092px;}
.w6{width:843.716863px;}
.w1{width:845.091503px;}
.w7{width:845.872549px;}
.w0{width:956.000000px;}
.x4{left:7.123137px;}
.x6{left:14.058824px;}
.x7{left:52.345686px;}
.x0{left:55.454248px;}
.x8{left:56.844510px;}
.x9{left:98.646078px;}
.xa{left:103.144902px;}
.xb{left:177.937843px;}
.xc{left:182.436667px;}
.x5{left:253.090065px;}
.x1{left:339.739281px;}
.x2{left:452.022418px;}
.x3{left:455.427778px;}
.xe{left:577.083464px;}
.xd{left:898.827451px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.144080pt;}
.ls3{letter-spacing:-0.143397pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.040971pt;}
.ls2{letter-spacing:0.081941pt;}
.ls5{letter-spacing:0.204854pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.858746pt;}
._5{width:0.880870pt;}
._6{width:1.787416pt;}
._4{width:118.237376pt;}
._7{width:480.429389pt;}
._0{width:501.222025pt;}
._1{width:700.442109pt;}
._3{width:702.517685pt;}
.fs1{font-size:3.277657pt;}
.fs3{font-size:10.242678pt;}
.fs5{font-size:13.520335pt;}
.fs2{font-size:17.207699pt;}
.fs4{font-size:20.485356pt;}
.fs0{font-size:40.970711pt;}
.y8{bottom:1.760000pt;}
.yc{bottom:1.920000pt;}
.y6{bottom:2.080000pt;}
.y9{bottom:5.760000pt;}
.y2a{bottom:10.080000pt;}
.y3c{bottom:10.720000pt;}
.y3d{bottom:10.880000pt;}
.y1a{bottom:11.040000pt;}
.y1b{bottom:15.040000pt;}
.y29{bottom:15.520000pt;}
.y54{bottom:20.160000pt;}
.y2d{bottom:20.320000pt;}
.y33{bottom:20.480000pt;}
.y28{bottom:24.800000pt;}
.y32{bottom:28.480000pt;}
.y2c{bottom:29.440000pt;}
.y27{bottom:33.920000pt;}
.y31{bottom:34.080000pt;}
.y57{bottom:38.560000pt;}
.y63{bottom:38.600000pt;}
.y26{bottom:43.200000pt;}
.y56{bottom:47.840000pt;}
.y62{bottom:47.880000pt;}
.y3{bottom:49.472000pt;}
.y25{bottom:52.480000pt;}
.y4{bottom:52.832000pt;}
.y61{bottom:57.000000pt;}
.y24{bottom:60.640000pt;}
.y4e{bottom:61.152000pt;}
.y2f{bottom:61.600000pt;}
.y30{bottom:61.760000pt;}
.y23{bottom:66.240000pt;}
.y60{bottom:66.280000pt;}
.y4d{bottom:72.832000pt;}
.y22{bottom:75.360000pt;}
.y5f{bottom:75.400000pt;}
.y4c{bottom:80.512000pt;}
.y21{bottom:84.640000pt;}
.y5e{bottom:84.680000pt;}
.y20{bottom:93.760000pt;}
.y5d{bottom:93.800000pt;}
.y1f{bottom:102.880000pt;}
.y5c{bottom:103.080000pt;}
.y1d{bottom:112.160000pt;}
.y5b{bottom:112.200000pt;}
.y1e{bottom:112.320000pt;}
.y5a{bottom:121.480000pt;}
.y59{bottom:130.600000pt;}
.y49{bottom:273.186667pt;}
.y0{bottom:288.000000pt;}
.y48{bottom:288.546667pt;}
.y47{bottom:298.306667pt;}
.y46{bottom:308.226667pt;}
.y45{bottom:318.146667pt;}
.y44{bottom:327.906667pt;}
.y43{bottom:337.826667pt;}
.y42{bottom:347.746667pt;}
.y41{bottom:357.506667pt;}
.y40{bottom:367.426667pt;}
.y3f{bottom:377.346667pt;}
.y3e{bottom:387.106667pt;}
.y3b{bottom:397.026667pt;}
.y3a{bottom:415.746667pt;}
.y39{bottom:425.666667pt;}
.y38{bottom:435.586667pt;}
.y37{bottom:445.346667pt;}
.y36{bottom:455.266667pt;}
.y35{bottom:465.186667pt;}
.y34{bottom:474.946667pt;}
.y2e{bottom:484.893333pt;}
.y2b{bottom:554.493333pt;}
.y1c{bottom:592.093333pt;}
.y65{bottom:656.413333pt;}
.y4a{bottom:671.333333pt;}
.y64{bottom:671.773333pt;}
.y58{bottom:681.693333pt;}
.y19{bottom:712.293333pt;}
.y18{bottom:731.333333pt;}
.y17{bottom:741.253333pt;}
.y16{bottom:751.173333pt;}
.y15{bottom:760.933333pt;}
.y14{bottom:770.853333pt;}
.y13{bottom:780.773333pt;}
.y12{bottom:790.533333pt;}
.y11{bottom:800.453333pt;}
.y10{bottom:810.373333pt;}
.yf{bottom:820.133333pt;}
.y55{bottom:820.453333pt;}
.ye{bottom:830.053333pt;}
.yd{bottom:839.973333pt;}
.yb{bottom:849.733333pt;}
.ya{bottom:859.653333pt;}
.y7{bottom:869.573333pt;}
.y53{bottom:876.293333pt;}
.y5{bottom:879.333333pt;}
.y2{bottom:889.573333pt;}
.y1{bottom:894.853333pt;}
.y52{bottom:904.453333pt;}
.y51{bottom:914.373333pt;}
.y50{bottom:924.293333pt;}
.y4f{bottom:934.053333pt;}
.y4b{bottom:948.000000pt;}
.h3{height:3.123607pt;}
.h8{height:9.120000pt;}
.h6{height:9.280000pt;}
.h10{height:9.312000pt;}
.h5{height:9.761272pt;}
.ha{height:12.884879pt;}
.hc{height:14.923902pt;}
.h12{height:15.364017pt;}
.h4{height:16.398937pt;}
.h11{height:18.080000pt;}
.hb{height:18.400000pt;}
.h9{height:19.522544pt;}
.h7{height:20.055163pt;}
.h15{height:27.520000pt;}
.he{height:36.800000pt;}
.h2{height:39.045088pt;}
.h13{height:40.110326pt;}
.h16{height:55.200000pt;}
.hf{height:68.960000pt;}
.hd{height:119.552000pt;}
.h17{height:137.946667pt;}
.h14{height:336.666667pt;}
.h1{height:720.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:167.706667pt;}
.w2{width:168.026667pt;}
.w9{width:275.426667pt;}
.wa{width:275.586667pt;}
.w8{width:551.653333pt;}
.w5{width:551.813333pt;}
.w3{width:552.133333pt;}
.w6{width:720.160000pt;}
.w1{width:721.333333pt;}
.w7{width:722.000000pt;}
.w0{width:816.000000pt;}
.x4{left:6.080000pt;}
.x6{left:12.000000pt;}
.x7{left:44.680000pt;}
.x0{left:47.333333pt;}
.x8{left:48.520000pt;}
.x9{left:84.200000pt;}
.xa{left:88.040000pt;}
.xb{left:151.880000pt;}
.xc{left:155.720000pt;}
.x5{left:216.026667pt;}
.x1{left:289.986667pt;}
.x2{left:385.826667pt;}
.x3{left:388.733333pt;}
.xe{left:492.573333pt;}
.xd{left:767.200000pt;}
}
